.display{
	width: 1200px;
	height: 400px;
	border:2px solid black;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
}
.imgFrutas{
	display: table;
	width: 300px;
	height: 300px;
	border: 1px solid blue;
	background-position: center;
	background-repeat:no-repeat;
	background-size: contain;
	margin: 15px;
}
.controles{
	align-self: flex-start;
	margin-top: 30px;
	width: 250px;
	display: flex;
	flex-direction: column;
	align-items: center;
	border:1px solid blue;
	text-align: center;
}
#meterMoneda{
	border-radius: 100%;
	width: 80px;
	height: 80px;
	margin: 40px;
	box-shadow: 3px 2px 5px 1px #000000;
}

#jugar{
  margin-top: 30px;
  width: 100px;
  height: 40px;
}
.inputTexto{
	text-align: center;
	font-weight: bold;
	font-size: 38px;
	width: 100px;
}
#premios{
	font-weight: bold;
	font-size: 38px;
	width: 100px;
	text-align: right;
	background-image: url(img/face-plain.svg);
	background-repeat: no-repeat;
	background-position: center;
	padding-right: 5px;
}